﻿/*
Theme Name:     Ross-Tech Responsive
Theme URI:      
Description:    Child theme for the Responsive theme (Ross-Tech)
Author:         Ross-Tech
Author URI:     
Template:       responsive
Version:        0.1.0
*/



body
{  
	background: #808080; 	
	color: #000000;	
}

body, div
{
	font-family: Tahoma, Arial, sans-serif;
}

h1,h2
{
	font-size: 1.5em;	
}

.widget-title-home h3, .widget-title h3, h3, .RTHeaderCol1 p, h4,
.woocommerce div.product p.price, .woocommerce div.product span.price,
div.upsells h2
{
	font-size: 1.2em;
}

body, .post-entry  blockquote p, pre,  .woocommerce-checkout h3, h5,
.product_meta,
.woocommerce div.product p.stock,
blockquote p
{	
	font-size: 13px;
}
  
.top-menu li a, .textwidget, #home-footer-menu, .breadcrumb, .woocommerce .woocommerce-breadcrumb,
span.smaller, .RTNotes, blockquote p.RTNotes, .RTNotes-prefix, div.RTInfoBox p, div.RTInfoBox,
.Zebra_Tooltip .Zebra_Tooltip_Message
{
	font-size: 0.9em;
}



h1, h2, h3, h4, h5, h6, h1 a, h2 a, h3 a, h4 a, h5 a, h6 a , body
{
	line-height:1.3em;
}

h5
{
	margin-bottom:1em;
}

ul,ol, .rtalignul
{
	padding-left: 3em;
}

p, form
{
	margin: 1em 0 0 0;	
}

ul,ol, .rtwithtopmarigin
{
	margin: 1em 0 0 0;	
}


blockquote .rtnotopmarigin,
blockquote > p:first-child,
blockquote > ul:first-child
{
	margin-top:0;	
}

blockquote ul.rtwithtopmarigin
{
	margin-top:1em;
}


blockquote p
{
	line-height: inherit;	
}


#widgets *, .woocommerce-breadcrumb
{
	font-family: Arial, sans-serif;
}

li.cat-item-63
{
	display:none;
}
/*--------------------------------------*/
#container {
  margin: 8px auto 0; /* Tofigure: how to set Margin-left/right 1%  ONLY when the page width is too narrow!!! */
  max-width:980px;  /*9906,980px for two columns is OK, 1280px for 3 columns!!!*/
  padding: 0px;
  background:#FFFFFF;
   -webkit-border-radius:15px;
   -moz-border-radius:15px;
   border-radius:15px;
   -webkit-box-shadow:0 0 5px 3px rgba(0, 0, 0, 0.3);
   -moz-box-shadow:0 0 5px 3px rgba(0, 0, 0, 0.3);
   box-shadow:0 0 5px 3px rgba(0, 0, 0, 0.3);   
   z-index: auto !important;
   overflow:hidden; /*to show radius corner!*/
}


/*---Katie Headers---*/
#headerbox
{
	padding-left: 16px;
	padding-right: 16px;
}

#headerbox div.grid
{
	margin: 0;
}

#headerbox div.header {
	padding-top: 10px;
	padding-left: 30px;	
	margin: 5px;
}

#headerbox div.headerbluetext {
	font-style: italic;
	font-weight: bold;
	font-family: Arial;
	color: #000080;
	
	margin-left:25px;
	font-size: 16px;
	margin: 5px;	
}

#address {
	float: right;
	text-align: right;
	margin: 10px;
	font-family: Sans-serif; font-size: 14;
}

#headerbox .nav {
	background-color: #B0C4DE;		
	padding-left: 10px;
	box-sizing: border-box;
	min-height: 30px; 	
	font-weight: bold; 
	word-spacing: 7px; 
	font-family: Sans-serif; 
	font-size: 12px;
	vertical-align: middle;
	overflow: hidden;
}

.navbar {
  overflow: hidden;
  background-color: #B0C4DE;
  font-family: Arial, Helvetica, sans-serif;
  
}

.navbar a {
  float: left;
  font-size: 13px;
  color: #063970;
  text-align: center;
  vertical-align: middle;
  padding: 14px 16px;
  text-decoration: none;
}

.dropdown {
  float: left;
  overflow: hidden;
}

.dropdown .dropbtn {
  font-size: 13px;  
  font-weight: bold;
  border: none;
  outline: none;
  color: #063970;
  vertical-align: middle;
  height: 40px;
  padding: 0px 13px;
  background-color: inherit;
  font-family: inherit;
  margin: 0;
}

.navbar a:hover, .dropdown:hover .dropbtn {
  background-color: #859BC7;
}

.dropdown-content {
  display: none;
  position: absolute;
  background-color: #f9f9f9;
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
}

.dropdown-content a {
  float: none;
  font-weight: bold;
  color: #063970;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
  text-align: left;
}

.dropdown-content a:hover {
  background-color: #ddd;
}

.dropdown:hover .dropdown-content {
  display: block;
}

#RTGSearch
{
	
	padding-top: 6px;
	padding-left: 20px;
	width:300px; 
	float:right;
}

#RTGSearch td
{
	padding: 0px; 
	margin: 0px;
	border-image-width:0;
}


@media screen and (min-width: 680px) 
{
	#headerbox .col-460
	{
		float: left;
		width:74%;
	}
	#headerbox .col-220 {
		float: right;
		width: 23%;
	}
}


/*--------------------------------------*/
#wrapper 
{
	margin-left: 16px;
	margin-right: 16px;
	margin-top: 8px;
	margin-bottom: 8px;
	padding-bottom: 0px;
	padding-left: 0px;
}

#wrapper 
{
	border: 0;
	padding-right:0;
}

/*--------------------------------------*/
.widget-wrapper
{
	padding: 0;
	margin-bottom: 0;
	margin-bottom: 1em;	
	background-color: #FFFFFF;	
	-webkit-border-radius:2px;
   -moz-border-radius:2px;
   border-radius:5px;
   -webkit-box-shadow:0 0 0.5px 0.5px rgba(0, 0, 0, 0.1);
   -moz-box-shadow:0 0 0.5px 0.5px rgba(0, 0, 0, 0.1);
   box-shadow:0 0 0.5px 0.5px rgba(0, 0, 0, 0.1);
   border:1.5px solid #C3C3C3; /* #e5e5e5 too light for uwe*/
}

.widget-title, .widget-title-home
{
	padding:  8px 8px 0px 8px; /*sync with mainmenu */
	height: 2em;
}

.home-widgets .widget-wrapper
{
	min-height: 278px; /*insure same height home-widgets in the same line*/
}

.textwidget
{	
	padding: 4px 4px 4px 12px;
	color: #000000; /*responsive set as some kind of gtay*/
}

.textwidget a
{
	font-weight:bold;	
}

.RTAppChart_Check_Widget
{
	padding:0 4px 4px 12px;
}

#widgets
{
	margin-top: 4px; /*Sync with the content */
	/*sync with store
	background-color:#B0C4DE;	 */
	/*padding-bottom: 100%; *//*when LEFT, to make it at least as tall as the content for background color*/
	
}

#widgets ul
{
	padding-left: 12px; /*referenced to widget-title*/	
	padding-bottom: 6px;
}

ul.menu-widget
{
	margin-top: 6px;
	margin-bottom: 6px;
}

#widgets li
{
	list-style-type:none;
}

/*--------------------------------------*/
.menu, #responsive_current_menu_item
{
	background-image:none;
	background-color:#FFFFFF;		
}

.menu li
{
	border: 0;	
}


/*--------------------------------------*/

a, .breadcrumb a, .navigation a, .woocommerce .woocommerce-breadcrumb a
{
	color:  #0000CE; /*changed from RT blue to normal blue to syn with Miva5&Wiki*/	
	font-weight:inherit;	
}

a:visited, .breadcrumb a:visited, .navigation a:visited, .woocommerce .woocommerce-breadcrumb a:visited
{
	color:  #800080 ;	
}

/*---------------------------*/
.navigation a:hover
{
	color:  #0000CE ;
}

a:hover, #widgets a:hover, .navigation a:hover
{
	text-decoration: underline;
	color:  #0000CE; /*blue*/
}

.menu a, .js .main-nav #responsive_current_menu_item 
{
	color:  #12487E; /*RTStore product-title & RT Home page "Fast Link" title has #000080, while RTAds use #12487E;*/
	height: 36px;
	line-height: 36px;
	text-shadow: none;
	padding: 0px 0.8em; /*Spacing between menu item*/
	border: 0;	
}

.menu .current-menu-item>a /*Not applied to drop-down items*/
{
	color:  #CC3333;
	background-color: #FFFFFF;
}

.menu a:hover, 
ul.menu > li:hover, /*second selector NEEDed for homepage & main-nav: when hovering over Home*/
ul.menu > li:hover > a /*Li hover, Dropdownmenu will display, Li color setting*/
{
	background-image:none;
	background-color:#193156;
	color:  #FFFFFF; /*Must be specified again here especially for ul.menu > li:hover > a, Tofigure: somehow it's configured to some kind of blue somewhere!!*/
}

.woocommerce .woocommerce-breadcrumb, .breadcrumb, #shipping_insurance_field div label, #shipping_signature_field div label, ul#shipping_method li label, #rtn_registration_other label, #rtn_registration_shipping label, #rtn_registration_billing label, #rtn_registration_me label
{
	font-weight: normal;
	color: #000000;
}

.product-cat-details a,
.product-cat-detailspost a,
.product a
{
	text-decoration: underline;
}
/*--------------------------------------*/
#footer
{
	width: 100%;	
	padding: 0;	
	text-align:center;
	max-width: 100%;
}

#RTFooter p
{
	color: #767676;
	margin-bottom: 0.2em;	
	margin-top: 0.2em;
}

/*--------------------------------------*/
#content, #content-archive, #content-blog,
#content-full,
#content-images,
#content-search, 
#content-sitemap 
{
	margin-top:4px; /* breadcrumb list close to top*/	
	margin-bottom:8px;	
	/*margin-left will make predefined two-grid-total width NOT as 100%!!! also consider when there is no leftside-bar-widgets*/
}

/*--------------------------------------*/
/*
.breadcrumb-list
{
	padding-left: 4px;	
	/*margin-left: -16px; cause problem when the page width is too narrow*/
	/*margin-top: -4px; cause problem when the page width is too narrow & 2 grids with sidebar-widgets!*/
/*	
}
*/


.post-entry blockquote,
#content-woocommerce blockquote
{	
	border-left: none;
	background-color: #FFFFFF;	
	padding-left: 2em;
	font-style: normal;
	margin-bottom: 0px;
	margin-top:0px;	
}

/*-----------------------------------*/



form div
{
	margin-bottom: 0px;
}

textarea
{
	margin-bottom: 0.2em;
}

hr
{
	margin: 0.2em 0;
}

img.center, div.center
{
	display: block;
    margin-left: auto;
    margin-right: auto;
}


/*------------------------------------
--------------------------------------*/
h1,h2,h4, h3,.widget-title-home h3, .widget-title h3, 
h2 a, 
div.rtfontnavy,
.product_meta,
.woocommerce div.product p.price, .woocommerce div.product span.price,
.variantprice ,
h5
{
	color: #12487E; 
}

h1 br, h3 br
{
	line-height: 1.3em;
}

 th, td, table
 {
	border:none;
 }
 
 table
 {
	margin:0px;
 }
 

.post-title,
.entry-title,
.page-title,
.product_title
{
	text-align:center;
}


#content-woocommerce
{
	color: #262626;
}

 
#content-woocommerce hr
 {
	margin: 0.8em 2em;
	height: 2px;
	width: 92%;	
 }
 
#content-woocommerce
 {
	margin-top: 4px;	
 }
 
#content-woocommerce  .widget-wrapper > div,
#content  .widget-wrapper > div
{
	margin: 3px;
	float: right;
}

#content-woocommerce  .widget-wrapper div.phplive,
#content  .widget-wrapper div.phplive
{
	float: left;
}

#content-woocommerce .dropdown-cart-button ,
#content .dropdown-cart-button 
{
	border:none;
	padding-left:0px;
	background-image:none;
}


#content-woocommerce  .widget_shopping_mini_cart_content
{
	display: inline-block;
}



#content-woocommerce .dropdown-total
{
	padding-left:36px;
	background-position: top left;
	padding-right:0px;
}
#content-woocommerce .dropdown-total .amount {
	padding-right: 36px;
	background: url("images/cart.png") no-repeat right -80px;
}

.dropdown-cart-button .dropdown .cart_list a.remove,
.woocommerce a.remove 
{
	width:1em;
	margin-right: 1em;
	display:inline;
}
.dropdown-cart-button .dropdown .cart_list a
{
	width: 70%;
}

.woocommerce ul.cart_list li dl, .woocommerce ul.product_list_widget li dl
{
	border-left: none;
}
/*WooCommerce Cart page*/
.shop_table .product-remove
{
	width: 5%;
}
.shop_table .product-price,
.shop_table .product-quantity,
.shop_table .product-subtotal
{
	width: 10%;
}
.shop_table .product-thumbnail
{
	width: 15%;
}

table.shop_table_responsive tr td,
.woocommerce-page table.shop_table_responsive tr td
{
	width: auto;
}

/*WooCommerce Product/Category display*/
#content-woocommerce ul li, #content-woocommerce ol li
{
	margin-bottom:1em;
}

div.page, 
#content-woocommerce div.product, 
.product-cat-details,
.product-cat-detailspost
{
	padding: 0em 24px 0px 0px ;
}


#content-woocommerce div.product pre,
blockquote p
{	
	padding:0px;
	background: #FFFFFF;
	border:none;
	box-shadow:none;
	font-family: Arial, Helvetica, sans-serif;
	font-style:normal;
}


.woocommerce div.product div.images img
{
	height: 100%;
	width: auto;
	max-width:100%;
	
}



 .woocommerce-page div.product div.images
 {
	width:32%;	
	padding-right: 2em;	
	margin-bottom:0;
 }
 


 .woocommerce-page div.product div.images-hw
 {
	width:46%;
 }

.woocommerce #content div.product div.summary, 
.woocommerce div.product div.summary, 
.woocommerce-page #content div.product div.summary, 
.woocommerce-page div.product div.summary,
.RTACRes
{
	width: 100%;
	float: none;
	padding:1em 0;
	border:1px groove #C3C3C3;
	margin-top: 1em;
	clear:both;
}


.woocommerce div.product form.cart div.quantity,
.woocommerce div.product form.cart .button
{
	float:none;
	display:inline;	
}


.product_meta,
.woocommerce div.product p.price, 
.woocommerce div.product span.price
{	
	font-weight:bold;	
}

.product_meta,
.woocommerce div.product p.price, .woocommerce div.product span.price
.woocommerce div.product p.stock,.woocommerce div.product p.stock,
.woocommerce div.product p.stock,.woocommerce div.product p.in-stock,
.woocommerce div.product p.stock,.woocommerce div.product p.out-of-stock,
.woocommerce-variation
{
	text-align: center;
}

p.price,  
p.stock, 
.woocommerce div.product form.cart, 
.woocommerce div.product p.cart
{
	margin:0.2em 0;
	
}


.woocommerce #respond input#submit.alt:hover, 
.woocommerce a.button.alt:hover, 
.woocommerce button.button.alt:hover, 
.woocommerce input.button.alt:hover,
.woocommerce #respond input#submit.alt, 
.woocommerce a.button.alt, 
.woocommerce button.button.alt, 
.woocommerce input.button.alt
{
	background-color: #193156;
}



.woocommerce div.upsells ul.products li.product a img,
.woocommerce div.upsells ul.products li.product div.thumbnailimagewrapper
{
	height: 90px;
}

.woocommerce ul.products li.product div.thumbnailimagewrapper
{
	width: 135px;	
	height: 162px;
	display: table-cell;	
	text-align:center;
	vertical-align:middle;
	border:1px solid #dddddd;
	max-width: 135px;	/*For IE to work*/
}

.woocommerce ul.products li.product a img
{		
    display: block;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:0;	
	width: auto;
	/*height:100%; will distort!*/
}


 /*IE is not able to calculate when both height/width auto*/
 /*
.woocommerce ul.products li.post-160 a img,
.woocommerce ul.products li.post-203 a img
{
	width: 142px;	
}
*/


.woocommerce ul.products li.product, 
.woocommerce-page ul.products li.product
{
	text-align:center;
	width: 142px;/*auto*/
	margin: 1em;
}



.woocommerce ul.products li.product h3,
.woocommerce ul.products li.product .price
{
	padding-bottom: 0;
	margin-bottom:0;
}
.woocommerce ul.products li.product .sku
{
	margin: 0;
    font-size: 0.8em;
	display:block;
	padding-bottom: 0.2em;
}


.woocommerce .woocommerce-info
{
	border-top-color: #193156;	
	padding-top:0.5em !important;
	padding-bottom:0.5em !important;
}

.woocommerce .woocommerce-info:before
{
	color:  #193156;
	top: 0.5em;
	
}


.woocommerce-cart .cart-collaterals .cart_totals table th 
{
    width: 26%;
}

.woocommerce .woocommerce-error, 
#ubercx_addr_correction
{
	background-color: #C3C3C3;	/*ECECEC B0B2B3 9D9FA0*/
	padding: 1em 2em 1em 3.5em;
	border-style: solid;
	border-width: 1px;
	border-color:#C3C3C3;
	border-top: 3px solid  #880000;/*b81c23*/
	border-radius:5px;
	margin-bottom: 0.5em !Important;
}
.woocommerce .woocommerce-error
{
	color: #880000;	
}


div.RTInfoBox
{	 
    padding: 0px 8px 0px 8px;
	margin: 5px 20px 5px 20px; 
	background-color: #F4F4F4;
	border: 1px black dashed;
	font-weight:normal;
}

.Zebra_Tooltip .Zebra_Tooltip_Message
{
	 padding: 5px 20px 5px 20px;
}

div.RTInfoBox p:first-child
{
	margin-top: 0;
}

div.RTWarnBox
{	 
    padding: 0px 8px 0px 8px;
	margin: 5px 20px 5px 20px; 
	background-color: #FFFF00;
	border: 1px black dashed;
	font-weight:normal;
}
div.RTWarnBox p
{
	margin: 0.5em 0 0.5em 0;
	
}

label
{
	font-weight: normal;
}

div.validate-required label,
div.validate-required div.col-1 label
{
	font-weight: bold;
}

#ubercx_addr_correction h3
{
	padding: 0;
	margin: 0 0.5em 0.5em 0;
	color: #880000;	
}


.woocommerce td.product-name dl.variation dd, 
.variation dd p
{
	margin: 0px;
	padding: 0px;
	font-weight:normal;
}

.woocommerce-cart table.cart img.woocommerce-placeholder ,
.dropdown-cart-button .dropdown .cart_list img.woocommerce-placeholder
{display:none;}

.woocommerce div.product form.cart .variations
{
	margin: 0;	
	width: 98%;
	
}
table.variations td.label
{
	text-align: right;
}
table.variations td.value label
{
	padding-left: 0.5em;
}


div.single_variation_wrap
{
	text-align: center;
}

.woocommerce-checkout-review-order tr.cart-subtotal
{
	display:none;
}

#customer_details h3, h3#order_review_heading, .woocommerce-checkout-review-order h3, h3#ship-to-different-address span, h3#ship-to-same-address span
{
	background:#003366;
	color:#FFFFFF;
	margin:0;
	padding:0.5em;
}

.woocommerce-shipping-fields h3 input, .woocommerce-shipping-fields h3 label
{
	padding: 0px;	
}

.woocommerce-shipping-fields h3 input
{
	line-height: 90%;
	margin-top:-2px;
}

#add_payment_method #payment div.payment_box, .woocommerce-checkout #payment div.payment_box
{
	padding:2px;
	margin:0;
}

.woocommerce .RTCheckOutDivNotes  label,.woocommerce .RTCheckOutDivNotes  input
{
	font-weight:normal;
}


.woocommerce .RTCheckOutDivNotes p
{
	text-align:center;
}

.woocommerce .RTCheckOutDivNotes .col-1
{
	text-align:right;
	font-weight:normal;
	
}

.woocommerce form .RTCheckOutDivNotes .form-row 
{
	margin-bottom:0;
}

#RTCheckOutDivRegOtherDetails
{
	font-style:italic;	
}

#RTCheckOutDivRegOtherDetails div
{
	padding:0px;
}
#RTCheckOutDivRegOtherDetails p
{
	font-weight:light;
	font-style:normal;
}

.rtbgyellow
{
	background-color: #FFFF00;
}

p.rtbgyellow
{	
	margin-top:0;
}

.rtfontred
{
	color: #FF0000;
}

.rtitalic
{
	font-style: italic;
}




#content-woocommerce  ul.rtultight li
{
	margin:0;
}

.woocommerce a.add_to_cart_button
{
	display:block;
}

.variantprice 
{
	font-weight:bold;
}

h3#ship-to-different-address
{
	width: 97%;
}



/*Same as input[type="text"] in parent style*/
input[type="number"]
{
	box-shadow: 0 1px 0 #ffffff, inset 0 1px 1px rgba(0, 0, 0, 0.2);  
    box-sizing: border-box;
    border: 1px solid #aaaaaa;
    border-bottom-color: #dddddd;
    border-radius: 2px;   
}

.RTACForm form
{
	margin-top:0;	
}

img.rt_imgfloatleft
{
	float:left;	
	width: 20%;
	height:auto;
}

.RTACRes
{
	text-align: center;
	margin-top: 1em;
}


.WooCommerceMyAccountWidget 
{
	padding-bottom: 4px;
}

.WooCommerceMyAccountWidget ul,
.WooCommerceMyAccountWidget p,
#widgets .WooCommerceMyAccountWidget a.woo-ma-lost-pass
{
	padding-left: 12px;
	margin:0;
}

#content-full .woocommerce
{
	padding-left: 24px;
}

.woocommerce-account .woocommerce-MyAccount-navigation
{
	float:none;
}

.woocommerce-account .woocommerce-MyAccount-content
{
	float:none;
	width: 100%;
}

.woocommerce-message
{
	border-top-color:#193156;
}

.woocommerce-message:before
{
    content: "\e015";
    color: #193156;
}
.fluid-width-video-wrapper
{
	border:none;
	margin-top: 2em;
	margin-bottom: 2em;
}

.rtmargintop
{
	margin-top:1em;
}
/********************/
sup, sub {
  vertical-align: baseline;
  position: relative;
  top: -0.4em;
}
sub { 
  top: 0.4em; 
}

/*******************/
a.iconic-woothumbs-fullscreen:hover, a.iconic-woothumbs-fullscreen 
{
	text-decoration:none;
}

div.images-fw
{
	float:none;
	width: 78%;	
	margin: 0 auto; 
}

/*******************/
.mltlngg-lang-switch > li ul
{
	margin-top: -6px !important;
}

.iconic-woothumbs-images-wrap
{
	padding: 6px 20px 6px 6px;
}

.woocommerce div.product p.stock
{
	font-weight: bold;
}


.woocommerce-checkout #payment div.form-row
 {
	padding: 0 1em 0 0;
 }
 
 .woocommerce #payment #place_order, .woocommerce-page #payment #place_order
 {
	margin-top: 1em;
 }
 
 #shipping_signature_field label:first-child,
 #shipping_insurance_field label:first-child
 {
	font-weight: bold;
 }


dl
{
	margin: 0.6em 0;
}
dt {
    margin-bottom: 0;
    margin-top: 0;
}

.woocommerce td.product-name .wc-item-meta dd, 
.woocommerce td.product-name dl.variation dd
{
	float:left;
}

/*Google Search*/
.cse .gsc-control-cse, .gsc-control-cse
{
	background-color: #B0C4DE !important;
	border: 0px !important;
	padding: 0 !important;
}

.woocommerce div.product .stock,
.woocommerce ul.products li.product .price 
{
	color: #466e37;
}